Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2020 04:50:17 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello

I received my order 8374680689  today, but it was incomplete . one item was missing . I had checked out as a guest so I am not able to retrive my invoice.. Please can you send me a copy of the invoice so I can follow up on my missing item.

Thank you
Joel

Sent from Mail for Windows 10

--
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/641857